
Tripnet - Bug #43266
Search Panel issue| Takes to flight search panel
07/10/2018 10:08 pm - Arun S

Status: Closed Start date: 07/11/2018
Priority: Urgent Due date: 07/11/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
End_Date: 07/11/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

From home page when clicked on Activities at first, it redirects to flight search panel

History
#1 - 07/10/2018 10:10 pm - Arun S
- Description updated

#2 - 07/10/2018 10:32 pm - Arun S
- Description updated

#3 - 07/10/2018 11:09 pm - Vipin das
- Due date set to 07/11/2018
- Status changed from New to Assigned
- Assignee set to Jomiya J
- Start date changed from 07/10/2018 to 07/11/2018

#4 - 07/11/2018 07:51 am - Jomiya J
- Status changed from Assigned to In Progress

#5 - 07/11/2018 08:45 am - Jomiya J
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 07/11/2018

#6 - 07/25/2018 07:59 am - Keerthi K V
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jomiya J)

issue fixed.

#7 - 07/25/2018 08:00 am - Keerthi K V
- File Screenshot from 2018-07-25 10-30-11.png added

Files
Screenshot from 2018-07-25 10-30-11.png 141 KB 07/25/2018 Keerthi K V
